Mon Aug 30 22:33:01 2010  Jiri (George) Lebl <jirka@5z.com>

	* cs.po: update

Mon Aug 30 16:05:32 2010  Jiri (George) Lebl <jirka@5z.com>

	* cs.po: update

Wed Feb 03 00:18:09 2010  Jiri (George) Lebl <jirka@5z.com>

	* cs.po: update somewhat

Wed Jul 29 10:26:31 2009  Jiri (George) Lebl <jirka@5z.com>

	* cs.po: update

2009-04-05  Philip Withnall  <philip@tecnocode.co.uk>

	* en_GB.po: Updated British English translation by Jen Ockwell
	<jenfraggleubuntu@gmail.com>.

Mon Mar 09 15:16:17 2009  Jiri (George) Lebl <jirka@5z.com>

	* POTFILES.in: yaikes, funclibhelper.cP was not included

2009-03-08  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation.

Tue Feb 24 22:07:58 2009  Jiri (George) Lebl <jirka@5z.com>

	* cs.po: update

Sun Feb 22 00:09:35 2009  Jiri (George) Lebl <jirka@5z.com>

	* cs.po: update

Mon Feb 16 01:27:29 2009  Jiri (George) Lebl <jirka@5z.com>

	* cs.po: update

2009-02-08  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation by Francisco Javier F. Serrador

Sat Feb 07 18:37:09 2009  Jiri (George) Lebl <jirka@5z.com>

	* cs.po: update to 100%

Mon Feb 02 23:59:28 2009  Jiri (George) Lebl <jirka@5z.com>

	* po/cs.po: update

2009-02-01  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2009-01-10  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation by Francisco Javier F.
	  Serrador

2008-11-05  Jonh Wendell  <jwendell@gnome.org>  

	* pt_BR.po: Updated Brazilian Portuguese translation by Carlos Eduardo Santos.

Tue Nov 04 00:26:51 2008  Jiri (George) Lebl <jirka@5z.com>

	* cs.po: update

2008-10-16  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

Sun Sep 21 17:45:37 2008  Jiri (George) Lebl <jirka@5z.com>

	* nl.po: Apply fix from Koos <koos91 at hetnet.nl> to add
	  more linebreaks to the pref dialog to make it not too wide.

2008-09-21  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by Fábio Nogueira.

2008-08-24  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-07-31  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-07-31  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-07-07  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2008-06-17  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation by Jesse Aviles

2008-06-10  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2008-06-09  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2008-06-09  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

Wed Jun 04 21:26:01 2008  Jiri (George) Lebl <jirka@5z.com>

	* cs.po: fix some grammar.  Thanks to P. Kovar

Wed Jun 04 21:16:46 2008  Jiri (George) Lebl <jirka@5z.com>

	* cs.po: change accelerator for line graph, pointed out by L.
	  Lommer and P. Kovar.

2008-06-05  Andre Klapper  <a9016009@gmx.de>

    	* de.po: Updated German translation.

Wed Jun 04 04:11:22 2008  Jiri (George) Lebl <jirka@5z.com>

	* cs.po: update

2008-05-19  Jonh Wendell  <jwendell@gnome.org>  

	* pt_BR.po: Updated Brazilian Portuguese translation by Andrius da Costa.

2008-02-29  Jorge Gonzalez  <jorgegonz@svn.gnome.org>  

	* es.po: Updated Spanish translation

Fri Feb 22 01:38:07 2008  Jiri (George) Lebl <jirka@5z.com>

	* cs.po: update

2008-02-14  Pawan Chitrakar <chautari@gmail.com>

	* ne.po: Updated Nepali Translation.

2007-12-31  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2007-12-01  Jorge Gonzalez  <jorgegonz@svn.gnome.org> 

        * es.po: Updated Spanish translation

Thu Nov 29 10:36:11 2007  Jiri (George) Lebl <jirka@5z.com>

	* cs.po: update

2007-11-21  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

        * es.po: Updated Spanish translation

Tue Nov 20 12:27:55 2007  Jiri (George) Lebl <jirka@5z.com>

	* cs.po: Translate "End"

Tue Nov 20 03:55:19 2007  Jiri (George) Lebl <jirka@5z.com>

	* cs.po: update 100% yay!

2007-11-13  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

        * es.po: Updated Spanish translation.

Sun Nov 11 03:57:50 2007  Jiri (George) Lebl <jirka@5z.com>

	* POTFILES.in, POTFILES.skip: move src/parse.c to skip

Sun Nov 11 03:49:49 2007  Jiri (George) Lebl <jirka@5z.com>

	* POTFILES.in: update

Sun Nov 11 03:16:35 2007  Jiri (George) Lebl <jirka@5z.com>

	* cs.po: update

2007-11-02  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

        * es.po: Updated Spanish translation.

Sun Oct 07 12:38:34 2007  Jiri (George) Lebl <jirka@5z.com>

	* cs.po: update, only 4 untranslated messages

2007-10-07  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

        * es.po: Updated Spanish translation.

2007-09-29  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

        * es.po: Updated Spanish translation

2007-07-27  Raivis Dejus  <orvils@gmail.com>

        * lv.po: Added Latvian Translation.

2007-06-30  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation by Bruno Brouard, Stéphane
	Raimbault and Rémi Le Lijour. Added plural forms.

2007-06-15  Jorge Gonzalez <jorgegonz@svn.gnome.org>

        * es.po: Updated Spanish translation

2007-05-15  Jorge Gonzalez <jorgegon@svn.gnome.org>

        * es.po: Updated Spanish translation

2007-04-21  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-04-14  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-03-28  Pema Geyleg <pema.geyleg@gmail.com>

	* dz.po: Updated dzongkha translation.

2007-02-08  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

Fri Feb 02 10:08:57 2007  Jiri (George) Lebl <jirka@5z.com>

	* cs.po: update

2007-01-24  Pema Geyleg  <pema.geyleg@gmail.com>

	* dz.po: Added Dzongkha Translation.

2007-01-24  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2006-12-11  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-11-18  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Added Arabic Translation.
	* LINGUAS: Added ar.

2006-09-25  Pawan Chitrakar  <pchitrakar@gmail.com>

	* ne.po: Updated Nepali Translation

2006-09-13  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

Thu Aug 10 20:33:21 2006  Jiri (George) Lebl <jirka@5z.com>

	* it.po: updated from Michele Petrecca <michelinux@alice.it>

Sun Aug 06 15:45:25 2006  Jiri (George) Lebl <jirka@5z.com>

	* cs.po: update a bit

2006-01-07  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-12-06  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same

2005-11-24  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-11-19  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-11-18  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-10-26  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-10-17  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-08-24  Pawan Chitrakar  <pchitrakar@gmail.com>

	* ne.po: Added Nepali Translation

2005-08-16  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-08-08  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_TW.po: Added Traditional Chinese translation.

2005-08-05  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-07-22  Adam Weinberger  <adamw@gnome.org>

	* POTFILES.in: Sort; add missing files.
	* en_CA.po: Updated Canadian English translation.

2005-07-10  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-07-03  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

Sun Jul 03 15:27:32 2005  George Lebl <jirka@5z.com>

	* src/POTFILES.in: added src/symbolic.c

2005-06-23  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-06-17  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-05-17  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation by Jorge Gonzalez.

2005-05-07  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po:  Updated Spanish  translation by Jorge Gonzalez

2005-04-30  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish  translation by Jorge Gonzalez

2005-04-22  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation by Jorge Gonzalez

2005-04-21  Gareth Owen  <gowen@gnome.org>

	* en_GB.po: Added British English translation

2005-04-01  Steve Murphy  <murf@e-tools.com>

        * rw.po: Added Kinyarwanda translation.

2005-03-26  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-03-24  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-03-22  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-03-22  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-03-19  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-03-16  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-02-15  David Lodge  <dave@cirt.net>

	* en_GB.po: Updated English (British) translation.

Tue Feb 08 09:39:50 2005  George Lebl <jirka@5z.com>

	* it.po: Added italian by Petrecca Michele <michelinux@aliceposta.it>

2005-01-10  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-01-09  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-01-07  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-01-06  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-01-05  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-01-04  Jan Morén  <jan.moren@lucs.lu.se>
 
        * sv.po: Updated Swedish translation 

2004-12-26  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-12-25  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-12-22  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-11-21  David Lodge <dave@cirt.net>
                                                                                
        * en_GB.po: Updated British translation.
                                                                                
2004-11-14  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-11-13  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-11-11  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-11-05  Amanpreet Singh Alam <aalam@redhat.com>

	* pa.po: Punjabi Lang is added 

2004-10-12  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2004-10-05  David Lodge <dave@cirt.net>
                                                                                
        * en_GB.po: Updated British English translation.
                                                                                
2004-09-23  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-09-19  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-09-18  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-09-18  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-09-16  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2004-09-15  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-09-14  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-09-13  Jan Morén  <jan.moren@lucs.lu.se>
 
        * sv.po: Updated Swedish translation 

2004-09-08  David Lodge <dave@cirt.net>
                                                                                
        * en_GB.po: Updated British translation.
                                                                                
2004-09-07  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2004-09-03  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-08-29  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-08-26  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Added Japanese translation.

2004-08-23  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-08-20  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-08-20  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-08-20  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-08-19  Estêvão Samuel Procópio  <tevaum@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2004-08-18  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-08-18  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-08-18  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-08-15  Jan Morén  <jan.moren@lucs.lu.se>
 
        * sv.po: Updated Swedish translation 

2004-08-13  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-08-12  Gustavo Maciel Dias Vieira  <gustavo@sagui.org>

	* pt_BR.po: Updated Brazilian Portuguese translation done by
	Raphael Higino <raphaelh@uai.com.br>.

2004-08-10  Estêvão Samuel Procópio  <tevaum@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2004-08-10  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-08-07  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-08-07  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-08-06  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-08-05  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-08-03  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-08-03  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-07-28  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-07-24  David Lodge <dave@cirt.net>
                                                                                
        * en_GB.po: Updated British translation.
                                                                                
2004-07-20  Gustavo Maciel Dias Vieira  <gustavo@sagui.org>

	* pt_BR.po: Updated Brazilian Portuguese translation done by
	Raphael Higino <raphaelh@uai.com.br>.

2004-07-16  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-07-07  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-07-05  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Added Albanian translation.

2004-06-29  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Updated British English translations by
	David Lodge <dave@cirt.net>
	
2004-06-14  Gustavo Maciel Dias Vieira  <gustavo@sagui.org>

	* pt_BR.po: Added Brazilian Portuguese translation done by Raphael
	Higino <raphaelh@uai.com.br>.

2004-06-14  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-06-13  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-06-10  Gustavo Noronha Silva  <kov@debian.org>

	* pt_BR.po: translation update, by
	  Raphael Higino <raphaelh@uai.com.br>

2004-06-02  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Updated British English translation

2004-06-02  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-05-31  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-05-31  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-05-29  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-05-19  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation by
	Xavier Conde Rueda <xaviconde@eresmas.com>.

2004-05-03  Gustavo Maciel Dias Vieira  <gdvieira@zaz.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation done by
	Raphael Higino <raphaelh@uai.com.br>.

2004-04-26  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-04-23  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-04-21  Evandro Fernandes Giovanini  <evandrofg@ig.com.br>

	* pt_BR.po: Added Brazilian Portuguese translation from Raphael
	Higino <raphaelh@uai.com.br>.

2004-04-16  Adam Weinberger  <adamw@gnom.eorg>

	* en_CA.po: Added Canadian English translation.

2004-04-16  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Updated British English translation

2004-04-16  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-04-12  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Updated British English translation

2004-04-12  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-04-07  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-04-07  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-04-03  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Added British English translation

2004-03-30  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-03-29  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-03-28  Kostas Papadimas <pkst@gnome.org>

	* el.po: Added  Greek translation by Petrow Velonis

2004-03-26  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-03-24  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-03-23  Miloslav Trmac  <mitr@volny.cz>

	* az.po: Updated Czech translation.

2004-03-22  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-03-20  Robert Sedak  <robert.sedak@sk.htnet.hr>

        * hr.po: Updated Croatian translation.

2004-03-10 Alastair McKinstry <mckinstry@computer.org>

	* ga.po: Initial Irish translation.

2004-02-24  Guntupalli Karunakar  <karunakar@freedomink.org>

	* hi.po: Updated Hindi translation.

2004-02-04  Robert Sedak  <robert.sedak@sk.htnet.hr>

	* hr.po: Updated Croatian translation.

2004-01-28  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Fixed Czech translation.

2004-01-24  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from
	Sebastien Bacher <seb128@debian.org>.

2003-12-13  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-11-11  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-11-11   Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Dutch translation updated by Tino Meinen.

2003-11-05   Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Dutch translation updated by Tino Meinen.

2003-10-27   Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Dutch translation updated by Tino Meinen.

2003-10-25  Metin Amiroff  <metin@karegen.com>

	* az.po: Updated Azerbaijani translation.

2003-10-15  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Added Catalan translation by
	Xavier Conde Rueda <xaviconde@eresmas.com>.

2003-10-09  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-10-07  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-10-05  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Added partial Serbian translation.

2003-09-09  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-09-01  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Revision of Spanish translation by
                 Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-09-01  Metin Amiroff  <metin@karegen.com>

	* az.po: Added Azerbaijani translation.

2003-08-31  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Added Simplified Chinese translation by
	Mai Hao Hui <mhh@ricetons.com>.

2003-08-30  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-08-27  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Revision of Spanish translation by
                 Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-08-26  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

2003-08-18  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation (completed).

2003-08-17  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation somewhat.

2003-08-16  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Added missing file.

2003-08-16  Guntupalli Karunakar  <karunakar@freedomink.org>

	* hi.po: Added Hindi translation.

2003-08-06  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation somewhat.

2003-07-27  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2003-07-27  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2003-07-17  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

2003-07-10  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>
        
        * es.po: Updated Spanish translation by
                 Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-07-08  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation by
                 Francisco Javier Fernandez <serrador@arrakis.es>.

2003-07-07  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation added.

2003-05-30  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation somewhat and converted
	it to UTF-8.

2003-05-29  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Fixed invalidness by removing .h suffix, added
	missing files, sorted.
	* .cvsignore: Added more entries.

Wed Jan 29 10:21:03 2003  George Lebl <jirka@5z.com>

	* POTFILES.in, cs.po: update

1999-09-04  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated translation.

1999-09-02  Zbigniew Chyla  <chyla@alice.ci.pwr.wroc.pl>

	* pl.po: Added translation.

1999-07-18  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated translation.

1999-08-01 Matthias Warkus <mawa@iname.com>

    * de.po: Did translation.

1999-07-18  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated translation.

1999-07-10  Tomas Ogren  <stric@ing.umu.se>

	* sv.po: Updated

1999-06-25  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated translation.
	
1999-06-10  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated translation.
	
1999-06-05  Tomas Ogren  <stric@ing.umu.se>

	* sv.po: New file

1999-05-06  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.

1999-05-03  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated translation.

